Field orbit-ios - Bug #313

Menu-->Estimate-->add new-->Word "CUSTOMER" is cutting.

09/07/2021 05:00 PM - arti saraswat

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/07/2021

0%
0.00 hour
0.00 hour

Description
Menu-->Estimate-->add new-->Word "CUSTOMER" is cutting.

see attached screenshot:
1/2




clipboard-202109071700-9lo6y.png

History

#1 - 09/07/2021 06:22 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/09/2021 05:47 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
